
{
  "output": {
    "path": "./runs/0D_Argon/",
    "triggerOutput": 1,
    "numColl": true,
	"folder": "test"
  },
  "reference": {
    "density": 1.0e16,
    "mass": 6.633e-26,
    "temperature": 11604.0,
    "radius": 1.88e-10
  },
  "geometry": {
    "dimension": 0,
    "volume": 1e-11
  },
  "species": [
    {"name": "Argon+", "type": "charged", "mass": 6.633e-26, "charge": 1.0, "weight": 1.0e0},
    {"name": "Argon",  "type": "neutral", "mass": 6.633e-26,                "weight": 1.0e0}
  ],
  "solver": {
    "tau":  [1.0e-3, 1.0e-3],
    "finalTime": 1.0e0,
    "initial": [
      {"species": "Argon+", "file": "Argon+_Initial.dat"},
      {"species": "Argon",  "file": "Argon_Initial.dat"}
    ]
  },
  "interactions": {
    "folderCollisions": "./data/collisions/",
    "collisions": [
      {"species_i": "Argon", "species_j": "Argon", 
       "cTypes": [
         {"type": "elastic", "crossSection": "EL_Ar-Ar.dat"}
       ]},
      {"species_i": "Argon+", "species_j": "Argon", 
       "cTypes": [
         {"type": "elastic", "crossSection": "EL_Ar-Ar.dat"}
       ]}
    ]
  },
  "parallel": {
    "OpenMP":{
      "nThreads": 4
    }
  }
}
